Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Use Ruby 2.1 instead of 2.1.0 for CI #370

Merged
merged 2 commits into from Feb 26, 2014

Conversation

Projects
None yet
3 participants
Contributor

justincampbell commented Feb 26, 2014

Ruby is now following semver starting with 2.1, and patch versions will use 2.1.1 instead of appending 2.1.0-p1

justincampbell added some commits Feb 26, 2014

@justincampbell justincampbell Use Ruby 2.1 instead of 2.1.0
Ruby is now following semver starting with 2.1, and patch versions will use 2.1.1 instead of appending 2.1.0-p1
8ed2244
@justincampbell justincampbell Remove outdated matrix exclusion c81c24f

@sethvargo sethvargo added a commit that referenced this pull request Feb 26, 2014

@sethvargo sethvargo Merge pull request #370 from justincampbell/ruby-2.1
Use Ruby 2.1 instead of 2.1.0 for CI
04e8e42

@sethvargo sethvargo merged commit 04e8e42 into test-kitchen:master Feb 26, 2014

1 check passed

default The Travis CI build passed
Details
Owner

sethvargo commented Feb 26, 2014

Fancy pants! 🐼

Owner

fnichol commented Feb 26, 2014

Totally nice 👍

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment